Resultados 1 al 4 de 4

Tema: No puedo instalar Openoffice 2.0

  1. #1 No puedo instalar Openoffice 2.0 
    Medio
    Fecha de ingreso
    Nov 2002
    Mensajes
    62
    Descargas
    0
    Uploads
    0
    Hola. Yo tengo instalado Linux Mandriva con el Openoffice 1.1 y me he bajado la 2.0 pero me dice que no puedo instalar los paquetes porque me envia este mensaje de error:
    "No se puede instalar este paquete porque no se satisfizo openoffice.org-core01".
    Gracias
    Citar  
     

  2. #2  
    Iniciado
    Fecha de ingreso
    Dec 2004
    Ubicación
    Ahora mismo??
    Mensajes
    37
    Descargas
    0
    Uploads
    0
    a mí me pasó que me daba error de java al compilar en gentoo y bajé los binarios.

    Ya que viene al caso ¿Para qué usa java el openoffice?
    Citar  
     

  3. #3 desinstala primero el 1.0 y despues instala el 2 
    Iniciado
    Fecha de ingreso
    Mar 2006
    Mensajes
    1
    Descargas
    0
    Uploads
    0
    es probable que tenga algunas dependencias el paquete, fijate que dice el dialogo exactamente y consigue los archivos en los cuales hay dependencias y listo intentalo de nuevo
    Citar  
     

  4. #4  
    Iniciado
    Fecha de ingreso
    Dec 2004
    Ubicación
    Ahora mismo??
    Mensajes
    37
    Descargas
    0
    Uploads
    0
    Sí, bueno, era jre y no sé qué más... hace ya tiempo y tenía muchísima prisa para entregar una presentación al día siguiente. Bah, tampoco hay que compilarlo todo! XDDD
    Citar  
     

Temas similares

  1. No puedo instalar w7 en un pc con w8 preinstalado
    Por aznarfran en el foro WINDOWS
    Respuestas: 5
    Último mensaje: 21-11-2013, 17:23
  2. No puedo instalar ubuntu
    Por mindundio en el foro GENERAL
    Respuestas: 0
    Último mensaje: 12-09-2012, 18:02
  3. Puedo instalar windows vista en un PS3
    Por chico1988 en el foro WINDOWS
    Respuestas: 5
    Último mensaje: 30-04-2007, 17:59
  4. Puedo instalar el MAC OSX 10.4.6 en un PC
    Por crackk en el foro LINUX - MAC - OTROS
    Respuestas: 3
    Último mensaje: 06-01-2007, 22:49
  5. Problema al instalar openoffice 2.0
    Por fideos en el foro LINUX - MAC - OTROS
    Respuestas: 4
    Último mensaje: 15-03-2006, 07:59

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •